// Copyright 2024, CodeSpartan

#include "HttpRequestCpp.h"
#include "HttpHeader.h"

void UHttpRequestCpp::CallOnResponseDelegate(bool Success, const FString& Body)
{
	OnResponseDelegate.ExecuteIfBound(Success, Body);
}
